# =========================================================================== #
# Gemspec for Project ruby Wget.
# =========================================================================== #
require 'wget/version/version.rb'

Gem::Specification.new { |s|

  s.name    = 'wget'
  s.version = Wget::VERSION
  s.date    = Time.now.strftime('%Y-%m-%d')

  s.summary = <<-EOF

    If you have specific suggestions to make this gem more
    useful for others, please drop me an email at:
      shevegen@gmail.com
    Thank you.

  EOF

  s.description = <<-EOF

    This library is called wget.

  EOF
  
  s.extra_rdoc_files = %w()

  s.authors     = ['Robert A. Heiler']
  s.email       = 'shevegen@gmail.com'
  s.files       = Dir['**/*']
  s.license     = 'GPL-2.0'
  s.homepage    = 'http://rubygems.org/gems/wget'

  s.required_ruby_version     = '>= '+RUBY_VERSION
  s.required_rubygems_version = '>= '+Gem::VERSION
  s.rubygems_version          = '>= '+Gem::VERSION

  s.add_dependency 'opn'
  s.add_dependency 'colours'
  s.add_dependency 'save_file'

}